<?php get_header(); ?>
	<div class="ncol"><!-- Begin of the narrow column -->
		<?php if (have_posts()) : ?>
		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
			<?php /* If this is a category archive */ if (is_category()) { ?>				
				<h2>'<?php echo single_cat_title(); ?>'</h2>
			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
				<h2><?php the_time('Y/m/d'); ?></h2>
			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
				<h2><?php the_time('Y/m'); ?></h2>
			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
				<h2><?php the_time('Y'); ?></h2>
			<?php /* If this is a search */ } elseif (is_search()) { ?>
				<h2>Search Results</h2>
			<?php /* If this is an author archive */ } elseif (is_author()) { ?>
				<h2>Author Archive</h2>
			<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
				<h2>Blog Archives</h2>
			<?php } ?>
				<br/>
		<?php while (have_posts()) : the_post(); ?>
		<div class="archived">
			<div class="post"><!-- Post Div-->
				<h2 id="post-<?php the_ID(); ?>">
					<a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a>
				</h2>
				<div class="entry">
					<?php the_excerpt() ?>
				</div>		
			</div><!-- End of post div-->	
		</div>
		<?php endwhile; ?>
		<div class="navigation">
			<div class="al"><?php posts_nav_link('','','&laquo; Previous Entries') ?></div>
			<div class="ar"><?php posts_nav_link('','Next Entries &raquo;','') ?></div>
		</div>	
		<?php else : ?>
		<h2>Error 404 - Not Found</h2>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		<?php endif; ?>
	</div><!-- This closes the narrow column div, leave it where it is! do NOT place it before the php endif -->
		<?php get_sidebar(); ?>	
<?php get_footer(); ?>